Bug 588153 - [abrt] crash in gvfs-archive-1.4.3-7.fc12: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
[abrt] crash in gvfs-archive-1.4.3-7.fc12: Process /usr/libexec/gvfsd-archive...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:8339d0243a358b38f885cd414cf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-02 17:27 EDT by tenedas
Modified: 2015-03-03 17:47 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:10:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.45 KB, text/plain)
2010-05-02 17:27 EDT, tenedas
no flags Details

  None (edit)
Description tenedas 2010-05-02 17:27:54 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-archive 'file=/media/TravelDrive/Windows XP Professional 32-bit en-US - Black Edition v2010.2.11.iso'
component: gvfs
executable: /usr/libexec/gvfsd-archive
global_uuid: 8339d0243a358b38f885cd414cffb983929563db
kernel: 2.6.32.11-99.fc12.i686
package: gvfs-archive-1.4.3-7.fc12
rating: 4
reason: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 tenedas 2010-05-02 17:27:56 EDT
Created attachment 410860 [details]
File: backtrace
Comment 2 tenedas 2010-05-02 17:29:25 EDT
Package: gvfs-archive-1.4.3-7.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Usb Stick (Cruizer FAT original)
2.Iso of XP Black Ed
3.Extracting
Comment 3 ceolwulf 2010-05-12 16:00:20 EDT
Package: gvfs-archive-1.4.3-7.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Just open a big ISO file
Comment 4 Joyabrata Ghosh 2010-06-12 19:03:04 EDT
Package: gvfs-archive-1.4.3-7.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Unable to handle any in-completed iso files.
2.
3.
Comment 5 mjak 2010-06-13 16:49:39 EDT
Package: gvfs-archive-1.4.3-7.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.open file browser
2.put Fedora13 DVD in reader
3.double-click om DVD-icon in file browser


Comment
-----
see above
Comment 6 Bug Zapper 2010-11-03 11:48:45 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-12-03 10:10:42 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.